Subject: Re: [lojban] SpeakFreely session *now*.

From: Invent Yourself <[email-masked]>
Date: Mon, 14 Jan 2002 16:09:57 -0500 (EST)

On Mon, 14 Jan 2002, Robin Lee Powell wrote:

> On Mon, Jan 14, 2002 at 12:04:04AM -0500, Invent Yourself wrote:
> > On Sun, 13 Jan 2002, Robin Lee Powell wrote:
> >
> > > I am on digitalkingdom's speakfreely server, and will try to stay on for
> > > the next several hours.
> > >
> > > Please, join me.
> >
> >
> >
> > I would really love to, but the software isn't ready for prime time. My
> > system is a very standard Mandrake 8.1 but the makefile crashes because it
> > can't find my curses. Whenever I can get around to installing Windows on
> > the other partition, I will revisit Speak Freely.
>
> http://www.cs.cornell.edu/nogin/RPM/SpeakFreely.html

If the rpm installs, I'll pop in briefly around midnight ET.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.